// creator  : weidu.exe (version 23100)
// argument : UDDROW15.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UDDROW15~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~~ THEN BEGIN 0 // from: UDDROW14:0.0
  SAY #52791 /* ~Now the Mother Lolth has sentenced you to eternal torment in the Demonweb Pits!  It is no less than you deserve!!~ */
  IF ~~ THEN EXTERN ~UDDROW11~ 0
END

IF ~~ THEN BEGIN 1 // from: UDDROW13:0.0
  SAY #52796 /* ~You are weak and your House was weak, so she cares not.  Your House has been wiped from history's eye, and soon so shall you be.~ */
  IF ~~ THEN EXTERN ~UDDROW11~ 1
END

IF ~~ THEN BEGIN 2 // from: UDDROW12:1.0
  SAY #52802 /* ~No, darkness take *you*!  Ha ha haahahaha...~ */
  IF ~~ THEN EXIT
END

IF ~True()~ THEN BEGIN 3 // from:
  SAY #52830 /* ~Leave me be, I am not finished insulting these unfortunate scum.  Hah!  Sneaking into the city, masqueraded... as if such a thing would go undetected by the Handmaidens!  Hah!~ */
  IF ~~ THEN EXIT
END
